Subject: Re: [PATCH net-next 0/2] Fix invalid kernel-doc warnings

From: Jakub Kicinski <[email-masked]>
Date: Fri, 11 Aug 2023 18:07:55 -0700

On Fri, 11 Aug 2023 17:25:47 -0700 Pavan Kumar Linga wrote:
> kernel-doc reports invalid warnings on IDPF driver patch series [1]
> that is submitted for review. This patch series fixes those warnings.
> 
> [1]: https://lore.kernel.org/netdev/[email-masked]/
> ---
> These fixes are needed for the IDPF driver patch series to have
> a clean CI. So targeting the series to net-next instead of
> linux-docs.

Neat, thanks for these.

Jon, no strong preference on the tree here. I'll confirm these resolve
the issues in Pavan's driver when applying it, there's no hard
requirement for the kdoc patches to be in net-next at that point.